.oe_msg{img.oe_msg_avatar {
        width: 50px;
        margin-right: 10px;
    }
}.oe_msg_attachment{display:inline-block;width:120px;margin:4px 2px;min-height:80px;position:relative;border-radius:3px;text-align:center;vertical-align:top;a {
        img.oe_attachment_embedded {
            display: block;
            position: relative;
            margin: 0 0 0 10px;
            width: 100px;
            height: 80px;
            border-radius: 1px;
            border: solid 3px #FFF;
            -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.19);
            -moz-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.19);
            box-shadow: 0 3px 10px rgba(0, 0, 0, 0.19);
        }

        div.oe_attachment_name {
            display: inline-block;
            max-width: 100%;
            padding: 1px 3px;
            margin-top: 2px;
            margin-bottom: 5px;
            background: #F4F5FA;
            overflow: hidden;
            color: #4c4c4c;
            text-shadow: none;
            border-radius: 3px;
            word-wrap: break-word;
        }
    }
}